;InnoSetupVersion=3.0.5

[Setup]
AppName=Capture Screen Studio 3.3
AppVerName=Capture Screen Studio 3.3
AppId=Capture Screen Studio
AppVersion=3.3
AppPublisher=Capture Studio Inc.
AppPublisherURL=http://www.capture-studio.com/
DefaultDirName={pf}\Capture Screen Studio
DefaultGroupName=Capture Screen Studio
UninstallDisplayIcon={app}\css.exe
OutputBaseFilename=csssetup
Compression=zip
PrivilegesRequired=none
AllowNoIcons=yes
LicenseFile=embedded\License.txt
InfoBeforeFile=embedded\InfoBefore.txt
InfoAfterFile=embedded\InfoAfter.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\css.exe"; DestDir: "{app}"; 
Source: "{app}\css.hlp"; DestDir: "{app}"; 
Source: "{app}\css.cnt"; DestDir: "{app}"; 
Source: "{app}\register.htm"; DestDir: "{app}"; 
Source: "{app}\license.txt"; DestDir: "{app}"; 
Source: "{app}\order.txt"; DestDir: "{app}"; 
Source: "{app}\readme.txt"; DestDir: "{app}"; 

[Dirs]
Name: "{app}\work"; 

[Registry]
Root: HKCU; Subkey: "Software\Capture Screen Studio"; ValueName: "program"; ValueType: String; ValueData: "{app}\"; 

[Run]
Filename: "{app}\readme.txt"; Flags: shellexec skipifdoesntexist postinstall skipifsilent 
Filename: "{app}\css.exe"; WorkingDir: "{app}"; Description: "Launch application"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\Capture Screen Studio"; Filename: "{app}\css.exe"; WorkingDir: "{app}"; 
Name: "{group}\Manual"; Filename: "{app}\css.hlp"; WorkingDir: "{app}"; 
Name: "{group}\Register"; Filename: "{app}\register.htm"; WorkingDir: "{app}"; 
Name: "{group}\Read me"; Filename: "{app}\readme.txt"; WorkingDir: "{app}"; 
Name: "{group}\Order"; Filename: "{app}\order.txt"; WorkingDir: "{app}"; 
Name: "{userdesktop}\Capture Screen Studio"; Filename: "{app}\css.exe"; WorkingDir: "{app}"; 
